microprofile-openapi-smallrye=MicroProfile OpenAPI \u5B50\u7CFB\u7EDF
microprofile-openapi-smallrye.add=\u6DFB\u52A0 MicroProfile OpenAPI \u5B50\u7CFB\u7EDF
microprofile-openapi-smallrye.remove=\u5220\u9664 MicroProfile OpenAPI \u5B50\u7CFB\u7EDF

